GCLOSE_SEG(3NCARG)

NAME
gclose_seg (Close segment) - closes a GKS segment.

SYNOPSIS
#include <ncarg/gks.h>

void gclose_seg( void );

USAGE
A call to gclose_seg closes the currently open segment (graphics output primitives will no longer be stored in that segment). gclose_seg can be called only if a segment is open.

ACCESS
To use the GKS C-binding routines, load the ncarg_gks and ncarg_c libraries.

SEE ALSO
Online: geval_tran_matrix(3NCARG), gaccum_tran_matrix(3NCARG), gcreate_seg(3NCARG), gcopy_seg_ws(3NCARG), gdel_seg(3NCARG), ginq_name_open_seg(3NCARG), ginq_set_seg_names(3NCARG), gset_seg_tran(3NCARG), gks(3NCARG), ncarg_gks_cbind(3NCARG)

Hardcopy: User's Guide for NCAR GKS-0A Graphics; NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.